@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: c_powerupshop.css
Author: M.Choi
create: 2008.04.11

======================= contents ===========================
   2: powerup
;
============================================================

/* powerup
------------------------------------------------------------ */
.c_stress {
	font-weight:bold;
	color:#f00;
}

.explain {
	padding-top:5px;
	font-weight:bold;
	float:left;
	}
	
.box001 {
	padding:10px 70px 0 60px;
	}
	 
.btn001{
	text-align:right;
	}

.link_box {
	text-align:center;
	padding:20px 0 10px 0;
	}
	
.link_box01 {
	text-align:left;
	}
					

table.table01 {
	margin-top:10px;
	}

table.table01 tr td{
	border: 1px solid #000000;
	border-collapse: collapse;
	}
	
.th_text {
	width:150px;
	line-height:30px;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	background-color:#CCCCCC;
	}
	
.td_text {
	line-height:30px;
	vertical-align:middle;
	text-align:right;
	padding-right:10px;
	color:#FF0000;
	font-weight:bold;
	}
	
.td_rtext {
	line-height:30px;
	vertical-align:middle;
	text-align:right;
	padding-right:10px;
	font-weight:bold;
	}
	
.c_img {
	margin:10px;
	}
	
.c_img01 {
	float:right;
	margin:10px;
	}
	
.bg_c {
	background-color:#CCCCCC;
	margin:10px;
	padding:10px;
	p